Apache Tomcat 6.0.53

## org.apache.tomcat.util
Interface IntrospectionUtils.PropertySource

Enclosing class:
  IntrospectionUtils

    public static interface IntrospectionUtils.PropertySource

Method Summary
`java.lang.String` | `getProperty(java.lang.String key)`

Method Detail

### getProperty

    java.lang.String getProperty(java.lang.String key)

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.